<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ一覧</title>
    
<body>
    
<div class="info" align="right" style="background-color: black; width: 100%; word-spacing: 30px">
<class style="color: white">ユーザ名さん</class>
<a href="login.html" style="color: red">ログアウト</a></div>
    <h1 style="font-size:30px;text-align:center;">ユーザ一覧</h1>
    <div class="info" align="right" style="color:blue">
    <a href="newEnt.html">新規登録</a></div>
   <div align="center">
           <table border="0">
               <form action="list.html" method="get">
                    <tr>
                        <th>
                           ログインID
                        </th>
                         <td>
                              <input type="text" name="login_id" value="" size="24">
                         </td>
                     </tr>
                      <tr>
                          <th>
                             ユーザー名
                         </th>
                         <td>
                             <input type="text" name="name" value="" size="24">
                         </td>
                     </tr>
                   <tr>
                       <th>生年月日</th>
                       <td>
            <input type="date" name="example" required> 
                       <label>～</label>
            <input type="date" name="example" required> 
                       </td>
                   </tr>
                  </form>
              </table>
         </div>
        
        
                
               <div><center><input type="submit" value="検索" onclick="userlist.html"></center></div>
            <hr>
			
                
                
                <p><div class="form-group row">
                    <center>
                <table border="1">
                    <tr>
                        <th>ログインID</th>
                        <th>ユーザー名</th>
                        <th>生年月日</th>
                        <th></th>
                    </tr>   
                    <tr>
                        <td>id0001</td>
                        <td>田中太郎</td>
                        <td>1989年04月26日</td>
                        <td><input type="button" value="詳細" style="background-color: skyblue"><input type="button" value="更新" style="background-color: mediumspringgreen"><input type="button" value="削除" style="background-color: orangered"></td>
                    </tr>
                    <tr>
                        <td>id0002</td>
                        <td>佐藤二郎</td>
                        <td>2001年11月12日</td>
<td><input type="button" value="詳細" style="background-color: skyblue"><input type="button" value="更新" style="background-color: mediumspringgreen"><input type="button" value="削除" style="background-color: orangered"></td>                    </tr>
                    <tr>
                        <td>id0003</td>
                        <td>佐川真司</td>
                        <td>2000年01月01日</td>
<td><input type="button" value="詳細" style="background-color: skyblue"><input type="button" value="更新" style="background-color: mediumspringgreen"><input type="button" value="削除" style="background-color: orangered"></td>                    </tr>
                    </table>
                    </center>
                    </div>
    </p>
        


</body>
</html>